<?php
/*
Plugin Name: EasySEO Pageload - CSS to footer
Description: Move stylesheets to the footer for faster page load times and improved SEO.
Version: 1.0
Author: EasyToolsWP.com
*/

function move_styles_to_footer() {
    if (!is_admin()) {
        remove_action('wp_head', 'wp_print_styles');
        remove_action('wp_head', 'wp_enqueue_styles');
        
        add_action('wp_footer', 'wp_print_styles');
        add_action('wp_footer', 'wp_enqueue_style'); // Fix: Change 'wp_enqueue_styles' to 'wp_enqueue_style'
    }
}

add_action('init', 'move_styles_to_footer');
?>
